<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-2094.13843</X>
        <Y>-973.0031</Y>
        <Z>-2.16136265</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>63.999588</Z>
      </Rotation>
      <Hash>-558699322</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5299162</Z>
        <W>0.84805</W>
      </Quaternion>
      <Door>false</Door>
    </MapObject>
  </Objects>
  <RemoveFromWorld />
  <Markers />
  <Metadata>
    <Creator>Z@gor</Creator>
    <Name>burj_al_arab</Name>
    <Description>burj_al_arab</Description>
    <LoadingPoint xsi:nil="true" />
    <TeleportPoint xsi:nil="true" />
  </Metadata>
</Map>